<!doctype html>
<html lang="es">

<head>
 {% load static %}
 
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'form/css/style.css' %}">

    <title>Spa EduLiz</title>

</head>

<body>
      <header>
            <div class="container-fluid">
                  <div class="row first">
                        <div class="col-md-4 col-12">
                              <a href="" title="Inicio" rel="home" class="logo">
                                    <img class="logo" src="{% static 'form/spa_img/sss.png' %}" alt="Spa Eduliz"></a>
                        </div>
                        
                        <div class="col-md-4"></div>
                  </div>
                  <div class="row">
                  <div class="col-md-12 col-12">
                        <nav class="row" style="text-align: center;">
                        <a class="col-md-2 col-10" href="{% url 'index' %}">Inicio</a>
                        <a class="col-md-2 col-10" href="{% url 'Qnsomos' %}">Quienes somos</a>
                        <a class="col-md-2 col-10" href="{% url 'servicios' %}">Servicio</a>
                        <a class="col-md-2 col-10" href="{% url 'contactanos' %}">Contáctenos</a>
                         <a class="col-md-2 col-10" href="{% url 'reservar' %}">Reservar Hora</a>
                        
                        </nav>
                  </div>
            </div>
 
      </header>
{% block contenido %}

{% endblock %}

 <footer>

        <div class="container">
            <p>Todos los derechos reservados Spa EduLiz</p>
        </div>
    </footer>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>

<script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.min.js"></script>

<script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>

<script src="{% static 'form/js/script.js' %}"></script>
<script src="{% static 'form/js/validator.js' %}"></script>

</html>